body, p, td
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333;
}

.center
{ 
	text-align: center;
	vertical-align: middle;
}

.center table
{ 
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	vertical-align: middle;
}

div.centered 
{
	text-align: center;
	vertical-align: middle;
}

div.centered table 
{
	margin: 0 auto; 
	text-align: left;
	vertical-align: middle;
}